
@media only screen and (max-width: 1200px) {

.active.cuadro {max-width:100%}

.cuadro {min-width:320px!important}

.bloque-derecha {display:block; width:100%}
.bloque-derecha img {max-width:100%; height:auto}

.marco {width:900px}

.ad-link.top {left:2%}

.cabecera .cabecera-menu {width:37%}

#comentar p label {position:relative; left:auto; right:auto; top:auto; text-align:left; line-height:130%}

.banner img {max-width:100%}

.caja-contenido.archive >.caja:nth-child(5n), .caja-contenido.archive >.caja {width:23.46%; margin-right:2%}

.caja-contenido.archive >.caja:nth-child(4n) {margin-right:0px}

}
